Subject: [MacroNomic] votes

From: JT <[email-masked]>
Date: Sat, 5 Sep 1998 01:29:01 -0700 (PDT)

195: FOR
196: AGAINST, while I don't care enough about Internomic to actually want
     to follow it, having the RP be informed is a good thing.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]